.g11 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 10px;
	line-height: 12px;
}
.gyou15 {
	line-height: 15px;
}
.textlink-b {
	color: #0000CC;
	font-size: 12px;
}
.text12 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	line-height: 130%;
}
.g18orange {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 18px;
	color: #FF3300;
}
.g12-18 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	line-height: 18px;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}
h1 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 20px;
	line-height: 25px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

.border-green {
	border: 1px solid #006600;
}
